#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: kan-extensions
version: 5.0.2
id: kan-extensions-5.0.2-26qOMV4UUNI5a9co3jEJFC
key: kan-extensions-5.0.2-26qOMV4UUNI5a9co3jEJFC
license: BSD3
copyright: Copyright (C) 2008-2016 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: provisional
homepage: http://github.com/ekmett/kan-extensions/
synopsis: Kan extensions, Kan lifts, various forms of the Yoneda lemma, and (co)density (co)monads
description:
    Kan extensions, Kan lifts, various forms of the Yoneda lemma, and (co)density (co)monads
category: Data Structures, Monads, Comonads, Functors
author: Edward A. Kmett
exposed: True
exposed-modules:
    Control.Comonad.Density Control.Monad.Co Control.Monad.Codensity
    Data.Functor.Contravariant.Day Data.Functor.Contravariant.Yoneda
    Data.Functor.Contravariant.Coyoneda Data.Functor.Day
    Data.Functor.Day.Curried Data.Functor.Kan.Lan Data.Functor.Kan.Ran
    Data.Functor.Yoneda Data.Functor.Coyoneda
abi: cbfacbb55de0748c5a2aa87c2bdb1cc5
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/kan-extensions-5.0.2
library-dirs: /usr/lib/ghc-8.0.2/site-local/kan-extensions-5.0.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.0.2/kan-extensions-5.0.2
hs-libraries: HSkan-extensions-5.0.2-26qOMV4UUNI5a9co3jEJFC
depends:
    adjunctions-4.3-1JVxJJyb71lEaKMGDUgNY9 array-0.5.1.1 base-4.9.1.0
    comonad-5.0.1-57iqRHH7ifDe0jWuqpsGW containers-0.5.7.1
    contravariant-1.4-8XNcYhxZMQPHL9Afkgrfdc
    distributive-0.5.2-C9neNKrkUkeGp7SgtQL5Xa
    free-4.12.4-3GdOADSpSgmCdK4GoN8xLg mtl-2.2.1-BLKBelFsPB3BoFeSWSOYj6
    semigroupoids-5.2.1-AZdsYazgWLZ9acFdqW12To
    tagged-0.8.5-DG0qxw3gXxx4NfDcDx4Iai transformers-0.5.2.0
haddock-interfaces: /usr/share/doc/haskell-kan-extensions/html/kan-extensions.haddock
haddock-html: /usr/share/doc/haskell-kan-extensions/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
